@charset "UTF-8";
/* CSS Document */

#wrapperhome {
	height: 1140px;
	width: 1024px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: -8px;
	margin-bottom: -8px;
	border: 0;
	top: 0px;
	position: relative;
}
#headergrey {
	height: 228px;
	width: 1024px;
	background-color: #DDD;
}
#homeimg {
	height: 440px;
	width: 1024px;
}
#headerstrip {
	height: 22px;
	width: 1024px;
	background-color: #222;
}
#body {
	height: 370px;
	width: 1024px;
	color: #FFF;
	background-color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
#footergrey {
	height: 80px;
	width: 1024px;
	background-color: #222;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	line-height: 23px;
	color: #AAA;
	letter-spacing: 0.1em;
}
#footertext1 {
	height: 30px;
	width: 1024px;
	margin-top: -65px;
	color: #888;
}
.pagehead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #222;
	text-align: left;
	text-indent: 80px;
	letter-spacing: 0.3em;
	padding-top: 15px;
}
.popelogo {
	float: left;
	padding-left: 80px;
	padding-top: 25px;
	margin-top: 10px;
}
#menu {
	margin-top: 190px;
	height: 30px;
	width: 600px;
	float: right;
	margin-right: 10px;
}
.homeleftcol {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #222;
	text-align: justify;
	letter-spacing: 0.1em;
	height: 125px;
	width: 400px;
	padding-left: 80px;
	line-height: 23px;
	position: relative;
	float: left;
}
.homerightcol {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #222;
	text-align: left;
	letter-spacing: 0.1em;
	height: 215px;
	width: 400px;
	line-height: 23px;
	float: left;
	margin-left: 80px;
}
#footertext2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11px;
	color: #BBB;
}
#wrappercontact {
	height: 1140px;
	width: 1024px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: -8px;
	margin-bottom: -8px;
	border: 0;
	top: 0px;
	position: relative;
}
#contactimg {
	height: 440px;
	width: 1024px;
}
#gallerybody {
	height: 2650px;
	width: 1024px;
	background-color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
#property4 {
	height: 275px;
	width: 430px;
	padding-left: 78px;
	float: left;
}
#property4_2 {
	float: right;
	margin-right: 200px;
	margin-left: 20px;
	clear: right;
}
#property4_3 {
	float: right;
	padding-left: 30px;
	margin-right: 0px;
}
#property4_4 {
	float: right;
	margin-right: 200px;
	padding-top: 18px;
}
#property4_5 {
	float: right;
	margin-right: 20px;
	padding-top: 18px;
}
#wrappergallery {
	height: 1930px;
	width: 1024px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: -8px;
	margin-bottom: -8px;
	border: 0;
	top: 0px;
	position: relative;
}
.Property4 {
	height: 300px;
	width: 1024px;
}
.Property1 {
	height: 300px;
	width: 1024px;
}
#property1_2 {
	float: right;
	margin-right: 345px;
	clear: right;
}
#property1_3 {
	float: right;
	position: relative;
	margin-right: 345px;
	clear: right;
	padding-top: 17px;
}
#servicesbody {
	height: 490px;
	width: 1024px;
	color: #FFF;
	background-color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
}
.Posthouse {
	height: 300px;
	width: 1024px;
}
#posthouse_2 {
	float: right;
	margin-left: 20px;
	margin-right: 50px;
}
#posthouse_3 {
	float: right;
	margin-left: 20px;
}
#posthouse_4 {
	float: right;
}
#posthousemain {
	height: 275px;
	width: 430px;
	padding-left: 78px;
	float: left;
}
#posthouse_5 {
	float: right;
	margin-top: 18px;
	margin-right: 50px;
}
#posthouse_6 {
	float: right;
	padding-top: 18px;
	margin-right: 20px;
}
#posthouse_7 {
	float: right;
	margin-top: 18px;
	margin-right: 20px;
}
.Gibhouse {
	height: 300px;
	width: 1024px;
}
#gibhouse_2 {
	float: right;
	margin-left: 20px;
	margin-right: 50px;
}
#gibhouse_3 {
	float: right;
	margin-left: 20px;
}
#gibhouse_4 {
	float: right;
}
#gibhouse_5 {
	float: right;
	margin-top: 18px;
	margin-right: 50px;
}
#gibhouse_6 {
	float: right;
	padding-top: 18px;
	margin-right: 20px;
}
#gibhouse_7 {
	float: right;
	margin-top: 18px;
	margin-right: 20px;
}
#gibhousemain {
	height: 275px;
	width: 430px;
	padding-left: 78px;
	float: left;
}
.Stone {
	height: 300px;
	width: 1024px;
}
.Property5 {
	height: 300px;
	width: 1024px;
}
